version: 1.1.00
pip:
  - prio: 0
    init:
      - cmd:
        - copy
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin\ThirdParty\RealAnalogGauge\x64
        - ..\PluginData\Thirdparty\RealAnalogGauge
    exec:
      - cmd:
        - run
        - ..\..\..\ATS\ATS-S_x64.dll
      - cmd:
        - run
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin64\Engine\Dmf13Hs_Tc2a\Dmf13Hs_Tc2a.dll
      - cmd:
        - run
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin64\AirBrake\AutomaticBrakeSystem.dll
      - cmd:
        - run
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin\ThirdParty\RealAnalogGauge\x64\RealAnalogGauge.dll
      - cmd:
        - run
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin64\BveHooker\BveHooker.dll
